@charset "UTF-8";

body{
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.667;
    letter-spacing: 0em;
    text-align: left;
    text-transform: none;
    color: #42474c;
}
#mailpoet_form_1 .mailpoet_text, 
#mailpoet_form_1 .mailpoet_textarea {
    color: #787878;
    text-indent: 10px;
    font-family: "Muli", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 7px 0;
}
#rodape #mailpoet_form_1 .mailpoet_text, 
#rodape #mailpoet_form_1 .mailpoet_textarea {
    color: #787878;
    text-indent: 10px;
    font-family: "Muli", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 7px 0;
    border-radius: 50px;
    border: solid 1px #ccc;
}
button, 
html input[type=button], 
input[type=reset], 
input[type=submit],
.elementor-widget-eael-wpforms .eael-wpforms .wpforms-submit-container .wpforms-submit{
	display: inline-block;
    background-color: #151f6d;
    color: #ffffff;
    font-family: "Muli", Sans-serif;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 2px;
    border:none;
    padding: 10px 20px;
    border-radius: 50px;
}
button:hover, 
html input[type=button]:hover, 
input[type=reset]:hover, 
input[type=submit]:hover,
.elementor-widget-eael-wpforms .eael-wpforms .wpforms-submit-container .wpforms-submit:hover{
    background-color: #621244;
    border:none;
}
.elementor-widget-eael-wpforms .eael-wpforms .wpforms-field input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.elementor-widget-eael-wpforms .eael-wpforms .wpforms-field textarea, .elementor-widget-eael-wpforms .eael-wpforms .wpforms-field select {
    font-family: "Roboto", Sans-serif;
    font-weight: 300;
    border-radius: 19px;
}

.rodape-links a:hover,
#rodape .rodape-links a:hover{
    color: #621244;
    border-bottom: solid 1px #621244;
}
#rodape #rodape-contato .item{
    margin-bottom: 5px;
}
body .blog[class*='element-'].owl-dot-style-one .owl-dots > .owl-dot > span {
    background-color: #868ab1;
}
body .blog[class*='element-'].owl-dot-style-one .owl-dots > .owl-dot.active > span {
    background-color: #773c65;
}
body a{
    color: #916e88;
}
body a:hover{
    color: #151f6d;
}
.elementor-element ul, .elementor-element ol {
    margin: 0 0 20px 0;
    padding: 0 0 0 50px;
    list-style: square;
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, 
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
    color: #151f6d;
    border-color: #151f6d;
    font-weight: 500;
}
.elementor-widget-text-editor .elementor-drop-cap {
    font-size: 62px;
}
.elementor-widget-heading.elementor-widget-heading .elementor-heading-title{
    color: #151f6d;
}
.elementor-widget-divider .elementor-divider-separator {
    border-top-color: #d4d4d4;
}
.box-solucoes .box-solucoes-item .elementor-widget-wrap>.elementor-element,
.box-solucoes .box-solucoes-item .elementor-widget-wrap>.elementor-element .elementor-widget-container{
	height: 100%;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    margin-right: 0;
    margin-left: 0;
}
#content .newsletter .mailpoet_text,
#footer-final .newsletter .mailpoet_text, 
#content .newsletter .mailpoet_textarea,
#footer-final .newsletter .mailpoet_textarea{
	padding: 0px 0px 5px 0px
    border-radius: 0;
    background-color: rgba(168,168,168,0);
    color: #cdd3ff;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    font-family: "Muli", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    width: 415px;
}
#content .newsletter .mailpoet_text::-webkit-input-placeholder,
#footer-final .newsletter .mailpoet_text::-webkit-input-placeholder {
   color: #cdd3ff;
}
#content .newsletter .mailpoet_text::-moz-placeholder,
#footer-final .newsletter .mailpoet_text::-moz-placeholder {
   color: #cdd3ff;
}
#content .newsletter .mailpoet_text:-ms-input-placeholder,
#footer-final .newsletter .mailpoet_text:-ms-input-placeholder {
   color: #cdd3ff;
}
#content .newsletter .mailpoet_text:-moz-placeholder,
#footer-final .newsletter .mailpoet_text:-moz-placeholder {
   color: #cdd3ff;
}
#content .newsletter input[type="submit"],
#footer-final .newsletter input[type="submit"] {
    display: inline-block;
    width: 130px;
    border-radius: 50px 50px 50px 50px;
    font-family: "Poppins", Sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 2px;
    background: #fff !important;
    color: #4c61fe !important;
}
#content .newsletter .mailpoet_paragraph,
#footer-final .newsletter .mailpoet_paragraph {
    display: inline-block;
}
#content .newsletter .mailpoet_validate_success,
#footer-final .newsletter .mailpoet_validate_success {
    color: #fff;
}
.elementor-icon i.icon-icon-analytics{
  margin-left: -20px;
}
.elementor-post__meta-data{
  margin: 0 !important;
}
.elementor-post__meta-data{
  margin: 0 !important;
  border-top-color: #ffffff !important;
}
.avatar-rodape .elementor-image img{
  height: 250px;
}
body #mobile-menu {
    background-color: #868ab1 !important;
}

body #content .elementor-element .elementor-widget-container div.wpforms-container-full .wpforms-form label.wpforms-error {
    display: none !important;
}
.fonte-materia,
.fonte-materia a,
.fonte-materia a:hover{
  color: #fff;
  font-size: 15px;
}
.fonte-materia a:hover{
  text-decoration: underline !important;
}
.fonte-materia2,
.fonte-materia2 a,
.fonte-materia2 a:hover{
  color: #000;
  font-size: 15px;
}
.fonte-materia2 a:hover{
  text-decoration: underline !important;
}
.topo_blog_generico{
  height: 200px;
  background-image: url("image/blog-banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.wraper_blog_banner.style-one .wraper_blog_banner_tags > .container .blog_banner_tags .blog_banner_tags_item .site-meta strong {
    font-size: 13px !important;
}

/*-------------------------------------------------------------
### Accordion
--------------------------------------------------------------*/
.elementor-accordion .elementor-accordion-item {
  border-left: none;
  border-right: none; }

.elementor-accordion .elementor-tab-title {
  -webkit-transition: .1s;
  -o-transition: .1s;
  transition: .1s; }
  .elementor-accordion .elementor-tab-title:focus {
    outline: 0; }
  .elementor-accordion .elementor-tab-title.elementor-active {
    background-color: transparent; }

.elementor-accordion .elementor-tab-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3; }

.elementor-accordion .elementor-tab-title .elementor-accordion-icon i.fa {
  font-family: inherit; }
  .elementor-accordion .elementor-tab-title .elementor-accordion-icon i.fa:before {
    content: '+';
    color: currentColor; }

.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon i.fa:before {
  content: '‒'; }

.elementor-accordion-content {
  font-size: 16px;
  line-height: 1.5; }

.elementor-accordion .elementor-accordion-content {
  border-top: none;
  padding-top: 5px;
  padding-bottom: 20px; }

.elementor-accordion .elementor-tab-title,
.elementor-accordion .elementor-tab-content {
  padding-left: 30px;
  padding-right: 30px; }

body .elementor-widget-text-editor,
body .elementor-widget-accordion .elementor-accordion .elementor-tab-content{
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.667;
    letter-spacing: 0em;
    text-align: justify;
    text-transform: none;
    color: #42474c;
}
.elementor-accordion .elementor-tab-title {
    background-color: #f7f7f7;
}
.elementor-widget-accordion .elementor-accordion .elementor-tab-title {
    font-weight: 500;
}
body .fa, body .far, body .fas {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 1200px) {
  .position-fullwidth .elementor-col-100 .elementor-accordion .elementor-tab-content,
  .position-fullwidth [data-col="100"] .elementor-accordion .elementor-tab-content {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.875rem;
    column-gap: 1.875rem; } 
}

/*-------------------------------------------------------------
### END Accordion
--------------------------------------------------------------*/


@media (max-width: 1200px) {
  	#content .newsletter .mailpoet_text, 
	  #content .newsletter .mailpoet_textarea{
	    width: 250px;
	}
}

@media (max-width: 767px) {
  #content .call-to-action-lla .elementor-cta__content{
    padding: 40px;
  }
  #content .newsletter .mailpoet_text, #content .newsletter .mailpoet_textarea {
      width: 295px;
  }
  .icon-left .elementor-icon-box-icon,
  .icon-left .elementor-icon-box-title{
    text-align: left !important;
  }
  .icon-left .elementor-icon-box-icon{
    margin-bottom: 0 !important;
  }
}




